--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a copy of the dataset with the given columns added to the existing selected columns.
full_name: Sequel::Dataset#select_more
is_singleton: false
name: select_more
params: (*columns)
visibility: public
